PRODUCT STUDIO
Obrázky produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA
SKU: GSM7352SNA
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Kapacita směrování/přepínání
196 Gbit/s
Kapacita tranzitního routingu
Podpora Power over Ethernet Poe
Podpora QoS pro kvalitu služby
Standardy Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Technologie kabeláže Ethernetu z mědi
Wi-Fi
Hayir
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Port připojení G C
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Rozšiřující sloty
8x SFP 4x 10-Gig
Vstupně-výstupní port
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Podpora kontroly Akis
GTIN EAN UPC
0606449043013,
Kategorie
Ağ Anahtarları
Bezpečnost
CE mark, CSA certified (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Datum přidání do systému
2007-08-09
Datum výroby
Doba latence
80µ
Elektromagnetické emise
CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Flash paměť
Hmotnost
Interní paměť
Kontaktní vrstva
Maximální rychlost přenosu dat
Množství hlavní linky
6
Neprovozní vlhkost
Neprovozní výška
3000 m
Název produktu
ProSafe 48-Port Layer 3 Managed, Staplovatelný, Gigabit Switch
Odvod tepla
18,99 BTU/s
Podpora MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Podpora rámců Jumbo
Počet statických tras
512
Počet řádků
8
Požadavky na výkon
100-240V; 50/60Hz
Prodané trhy
IT
Protokoly správy
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
Provozní teplotní rozsah
0 - 40 °C
Rozměry Gxdxy
Rozsah MTBF
117747 Saat
Rozsah provozní vlhkosti
0 - 90%
Rozsah teploty úložiště Celsius
Rychlost dat
10/100/1000/10000 Mbps
Shlukování připojení
Spotřeba energie
Stohovatelný
Ano
Typ klávesy
Velikost tabulky adres
Vlastnosti správy
CLI, Web-based (HTTP), Telnet, TLS v1
Značka
NETGEAR
Zrcadlení brány připojení
Úplný oboustranný tisk
Úroveň hluku
56,07 dB
Řada produktů
Řízení toku publikací
®